package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 店铺开业状态枚举
 * @Author 纪寒
 * @Date 2022-11-10 17:00:59
 * @Version 1.0
 */
@Getter
public enum StoreOpenStatusEnum {
    /**
     * 待开业
     */
    NOT_OPENED("NOT_OPENED"),

    /**
     * 已开业
     */
    OPENED("OPENED"),

    /**
     * 已关闭
     */
    CLOSED("CLOSED"),
    ;

    final private String info;

    StoreOpenStatusEnum(String info) {
        this.info = info;
    }
}
